INCLUDES= -I$(srcdir)/../kmyfirewall/core -I$(srcdir)/../kmyfirewall/kmfwidgets -I$(srcdir)/../kmyfirewall/interfaces $(all_includes)
METASOURCES = AUTO

bin_PROGRAMS = kmfsystray





kmfsystray_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor
kmfsystray_LDADD = ../kmyfirewall/core/libkmfcore.la ../kmyfirewall/kmfwidgets/libkmfwidgets.la $(LIB_TDEUI) $(LIB_TDEPARTS)

kmfsystray_DATA = kmfsystray.desktop
kmfsystraydir = $(kde_datadir)/kicker/applets

messages: rc.cpp
	$(EXTRACTRC) `find . -name \*.ui -o -name \*.rc` > rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/kmfsystray.pot


kmfsystray_SOURCES = kmfsystray.cpp app.cpp mainwidget.cpp \
		mainwidget_designer.ui details.cpp details_designer.ui kmfiptwatcher.cpp main.cpp
